[fixed] problem: updated addon is forcefully installing old addon from 2012, for old WoW servers.

Posts Quoted:
Reply
Clear All Quotes

Jump to Forum